@charset "utf-8";

@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);


/*----- html5 -----*/

article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
    display: block;
}

/*----- reset -----*/

* {
/* 	font-size: 16px; */
	/* font-weight: normal; */
	margin: 0px;
	padding: 0px;
}

img {
	border: none;
	margin: 0px;
	padding: 0px;
	vertical-align: bottom;
}

a img {
	border: none;
}

li {
	list-style: none;
}

strong {
	font-weight: bold;
}

h1,h2,h3,h4 {
	font-weight:normal;
	font-size:100%;
}

a:link,
a:visited {
	color: #000;
	text-decoration: none;
}

a:hover,
a:active {
	color: #00d7f2;
	text-decoration: none;
}

/*
a:hover img{
	filter: alpha(opacity=60);
	-moz-opacity:0.60;
	opacity:0.60;
}*/

/*----- class -----*/

.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}

.clearfix{
	display:inline-block;
	}

/*hides IE-mac \*/
*html .clearfix{height:1%}
.clearfix{display:block;}
/*hide  IE-mac */

.center{
	position:absolute;
}

/* ---- font -----*/

html {
	/* font: 10px/1.231  "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; */
	/* *font-
		: x-small; */
	/* *font: x-small; */
	color:#333;
	line-height:1.6;
}

:first-child + html body {
    /* font-size: 100%; */
}

* html body {
    /* font-size: 100%; */
}


.btn_line a:hover img{
opacity:0.5;
filter:alpha(opacity=50);
-ms-filter: "alpha( opacity=50 )";
}

/* ---- iPhone -----*/

html{
	-webkit-text-size-adjust: none;
}





/*
=====================================================================
*
*    google web fonts
*
* =================================================================== 
*/


body {
	font-size: 12px;
	font-family: 'Noto Sans Japanese', sans-serif;
	font-weight: 500;
}
